Page MenuHomePhabricator

Occasional app exit when pinching to zoom images in Image Tags
Closed, ResolvedPublic

Description

Tested on 2.7.50331-alpha-2020-09-21

Steps to Reproduce:

  1. Navigate to suggested edits and tap to add image tags
  2. Pinch to zoom and move the image around

Expected Result:
Image zooms

Actual Result:
Sometimes the app exits andthe device home screen appears. Sometimes the suggested edits screen reappears

Frequency = 3/5 times

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 22 2020, 5:28 PM
Charlotte triaged this task as Medium priority.Sep 23 2020, 4:11 PM
Dbrant closed this task as Resolved.Oct 2 2020, 6:01 PM